<?xml version="1.0" encoding="utf-8"?>
<resources>
  <app package="com.hihonor.email"/>
  <app package="com.hihonor.notepad"/>
  <app package="com.hihonor.photos"/>
  <app package="com.hihonor.filemanager"/>
  <app package="com.hihonor.baidu.browser"/>
  <app package="com.hihonor.calculator"/>
  <app package="com.tencent.mm"/>
  <app package="com.tencent.mobileqq"/>
</resources>